custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Undocumented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"3":{"enabled":"true","init_display":"true","title":"Undocumented
  Levee Risk Area (Disabled)"},"4":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-4/levee_risk_area.shp
custom_layers:
  1:
    status: 'ON'
    title: Undocumented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Flood Control Structures
  3:
    status: 'ON'
    title: Undocumented Levee Risk Area (Disabled)
  4:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/pkvm7
east: !!python/object/apply:decimal.Decimal
- '-94.647857'
flow: 1
gauge_id: !!python/long '152897'
level_files:
- depth_grids/744_0/dblbnd.adf
- depth_grids/745_0/dblbnd.adf
- depth_grids/746_0/dblbnd.adf
- depth_grids/747_0/dblbnd.adf
- depth_grids/748_0/dblbnd.adf
- depth_grids/749_0/dblbnd.adf
- depth_grids/750_0/dblbnd.adf
- depth_grids/751_0/dblbnd.adf
- depth_grids/752_0/dblbnd.adf
- depth_grids/753_0/dblbnd.adf
- depth_grids/754_0/dblbnd.adf
- depth_grids/755_0/dblbnd.adf
- depth_grids/756_0/dblbnd.adf
- depth_grids/757_0/dblbnd.adf
- depth_grids/758_0/dblbnd.adf
- depth_grids/759_0/dblbnd.adf
- depth_grids/760_0/dblbnd.adf
- depth_grids/761_0/dblbnd.adf
- depth_grids/762_0/dblbnd.adf
- depth_grids/763_0/dblbnd.adf
- depth_grids/764_0/dblbnd.adf
- depth_grids/765_0/dblbnd.adf
- depth_grids/766_0/dblbnd.adf
- depth_grids/767_0/dblbnd.adf
- depth_grids/768_0/dblbnd.adf
lid: pkvm7
location: Parkville
major_flow: 0.0
major_stage: 32.81
max_depth: 74.12
minor_flow: 0.0
minor_stage: 25.28
moderate_flow: 0.0
moderate_stage: 29.09
name: Pleasant Hill/Kansas City, MO
near_flow: 0.0
near_stage: 22.45
north: !!python/object/apply:decimal.Decimal
- '39.313910'
river_name: Missouri River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.153744'
stage_offset: 724.0
stages_selected: 744.0,745.0,746.0,747.0,748.0,749.0,750.0,751.0,752.0,753.0,754.0,755.0,756.0,757.0,758.0,759.0,760.0,761.0,762.0,763.0,764.0,765.0,766.0,767.0,768.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: MO
west: !!python/object/apply:decimal.Decimal
- '-94.843519'
wfo: eax
